
Simplicity is the ultimate sophistication
--

Expert Based Test
-- 
Simple main codes to allow an expert to decide if
the results are correct, inspired by high performance car testers which knows very well 
the context and the unique super car. PD : We are working in Automation Test


